{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Hello, I'm Ayu</title>
{% endblock meta %}

{% block content %}
    <!--Home Section-->
        <section id="home">
            <div class="home container">
                <div class="opening">
                  <h1>Hello, {{request.user.username}} <span></span></h1>
                  <h1>My Name is <span></span></h1>
                  <h1>Ayu <span></span></h1>
                </div>
            </div>
        </section>
    <!--End Home Section-->

    <!--About Me Section-->
        <section id="about">
          <div class="about container">
            <h1>About <span>Me</span></h1>
            <h2>Information System Student, University of Indonesia</h2>  
            <div class="row">
              <div class="col-sm left">
                <img class="img-responsive" src="{% static 'img/profilepicture.svg' %}" alt="img">
                <a href="{% url 'main:education' %}"><button type="button" class="btn btn-primary btn-lg">My Education</button></a>
              </div>
              <div class="col-sm right">
                <div class="keterangan">
                  <h4>Name:</h4>
                  <h5>Endriyani Rahayu</h5>
                  <h4>Student Number:</h4>
                  <h5>1906298866</h5>
                  <h4>Class Of:</h4>
                  <h5>2019</h5>
                  <p>Everyone called me Ayu since I was in Playground. I'm not a quiet nature 
                    but I'm compassionate, because I love children. I like eating but also cooking, 
                    and during this pandemic I have created a FnB business. </p>
                </div>
              </div>
            </div>
          </div>
        </section>
    <!--End About Me Section-->

    <!-- Accordion -->
<section id = "accor">
  <div id="accordion">
    <div class="card" style="background: rgba(0, 0, 0, 0.5) !important;">
      <h3 style="font-weight: 500;">Current Activites                               
      </h3>
      <div>
        <p>
            <h5>
              Sekarang saya adalah mahasiswa tingkat 2 di Fakultas Ilmu Komputer, Universitas Indonesia. Di tahun 2020, saya memulai kegiatan saya dengan mengikuti salah satu kepantiaan di fakultas saya. Setelah selang beberapa bulan, akhirnya di bulan Juni 
              saya memutuskan untuk membuka umkm menjual nasi kebuli hindda akhir Juli 2021. Pada bulan Agustus saya memutuskan untuk menjadi volunteer di suatu kegiatan untuk menjadi penanggung jawab eventnya.
            </h5>

        </p>
      </div>
      <div class="row">
        <button class = "btn-secondary">
          <img src="{% static 'img/keyboard_arrow_up-white-18dp.svg' %}">
        </button>
        <button class = "btn-warning">
          <img src="{% static 'img/keyboard_arrow_down-black-18dp.svg' %}">
        </button>
      </div>
    </div>
    <div class="card" style="background: rgba(0, 0, 0, 0.5) !important;">
      <h3 style="font-weight: 500;">Volunteer Experiences
      </h3>
      <div>
        <div class="row">
          <p>Saya juga aktif dalam mengikuti beberapa kegiatan kepanitian baik di dalam maupun di luar fakultas.</p>
          <ul>
            <li>[2020] - Staff UX Academy COMPFEST</li>
            <li>[2020] - Staff PENGAJAR BELAJAR</li>
            <li>[2020] - Staff Acara OPEN HOUSE FASILKOM UI 2020</li>
            <li>[2019] - Staff Humas dan Publikasi OPEN HOUSE FASILKOM UI 2019</li>
          </ul>
        </div>
      </div>
      <div class="row">
        <button class = "btn-secondary">
          <img src="{% static 'img/keyboard_arrow_up-white-18dp.svg' %}">
        </button>
        <button class = "btn-warning">
          <img src="{% static 'img/keyboard_arrow_down-black-18dp.svg' %}">
        </button>
      </div>
    </div>
    <div class="card" style="background: rgba(0, 0, 0, 0.5) !important;">
      <h3 style="font-weight: 500;">Skills
      </h3>
      <div>
        <div class="row" style="justify-items: center;">
          <p style="margin-right: 300px;">Saya memiliki beberapa skill baik hard maupun soft skill</p>
          <ul> 
            <div class="row" style="display: flex; flex-direction: row; padding: 30px;">
              <div class="col-sm-left" style="margin-left: 50px;">
                <li>Communication - 5/5</li>
                <li>Self-discipline - 3/5</li>
                <li>Flexibility - 4/5</li>
                <li>Time Management - 4/5</li>
                <li>Empathy - 4/5</li>
              </div>
              <div class="col-sm-right" style="margin-left: 100px;">
                <li>Python - 4/5</li>
                <li>Microsoft - 4/5</li>
                <li>Java - 3/5</li>
                <li>HTML - 3/5</li>
                <li>CSS - 3/5</li>
              </div>
            </div>
          </ul>
        </div>
      </div>
      <div class="row">
        <button class = "btn-secondary">
          <img src="{% static 'img/keyboard_arrow_up-white-18dp.svg' %}">
        </button>
        <button class = "btn-warning">
          <img src="{% static 'img/keyboard_arrow_down-black-18dp.svg' %}">
        </button>
      </div>
    </div>
    <div class="card" style="background: rgba(0, 0, 0, 0.5) !important;">
      <h3 style="font-weight: 500;">Achievement
      </h3>
      <div>
        <div class="row">
          <p>Saya juga pernah mendapatkan beberapa prestasi baik akademik maupun non-akademik.</p>
          <ul>
            <li>[2019] - Siswa Berprestasi SMA Negeri 31 Jakarta</li>
            <li>[2018] - Juara 2 Lomba Karikatur tingkat SMA Sederajat di Jakarta Timur</li>
          </ul>
        </div>
      </div>
      <div class="row">
        <button class = "btn-secondary">
          <img src="{% static 'img/keyboard_arrow_up-white-18dp.svg' %}">
        </button>
        <button class = "btn-warning">
          <img src="{% static 'img/keyboard_arrow_down-black-18dp.svg' %}">
        </button>
      </div>
    </div>
  </div>
</section>
    

        
    <!-- Accordion -->

    <!--Education Section-->
    <section id="education">
        <div class="education container">
          <div><h1>Educat<span>i</span>on</h1></div>
              <div class="row" style="justify-content: center;">
                <div class="card">
                  <div class="col-sm-left">
                    <h3 class="col">Bachelor of Computer Science</h3>
                    <h5 class="col">University of Indonesia</h5>
                    <h6 class="col">2019 - Present</h6>
                  </div>
                  <div class="col-sm-right">
                    <img class="img-responsive" src="{% static 'img/logocsui.svg' %}" alt="img">
                  </div>
                </div>
                <div class="card">
                  <div class="col-sm-left">
                    <h3 class="col">Senior High School</h3>
                    <h5 class="col">31 Senior High School</h5>
                    <h6 class="col">2016 - 2019</h6>
                  </div>
                  <div class="col-sm-right">
                    <img class="img-responsive" src="{% static 'img/logo31.svg' %}" alt="img">
                  </div>
                </div>
                <div class="card">
                  <div class="col-sm-left">
                    <h3 class="col">Junior High School</h3>
                    <h5 class="col">216 Junior High School</h5>
                    <h6 class="col">2013 - 2016</h6>  
                  </div>
                  <div class="col-sm-right">
                    <img class="img-responsive" src="{% static 'img/logo216.svg' %}" alt="img">
                  </div>
                </div>
                <div class="card">
                  <div class="col-sm-left">
                    <h3 class="col">Elementary School</h3>
                    <h5 class="col">SDN Rawamangun 01 Pagi</h5>
                    <h6 class="col">2007 - 2013</h6>
                  </div>
                  <div class="col-sm-right">
                    <img class="img-responsive" src="{% static 'img/logosd.svg' %}"alt="img">
                  </div>
                </div>
              </div>
              <div class="row" style="justify-content: center; padding-top: 30px;">
                <a href="{% url 'main:experiences' %}"><button type="button" class="btn btn-primary btn-lg">My Experience</button></a>
              </div>
          </div>
      </section>
  <!--End Education Section-->

  <!--Volunteer Section-->
  <section id="volunteer">
    <div class="volunteer container">
        <div><h1 style="padding-top: 100px;"><span style="color: #FFB800;">Volunteer</span> Experience</div>
        <div><h2>Here is a few history of my volunteer experiences.</h2></div>
            <div class="row" style="justify-content: center;">
                <div class="card">
                    <div class="col-sm-left">
                        <img class="img-responsive" src="{% static 'img/cf.svg' %}" alt="img" style="height: 60px; width: 60px;margin-left: 10px;">
                    </div>
                    <div class="col-sm-right">
                        <h3>Staff of UX Academy</h3>
                        <h4>COMPFEST</h4>
                        <h5>2020 - Present</h5>
                    </div>
                </div>
                <div class="card">
                    <div class="col-sm-left">
                        <img class="img-responsive" src="{% static 'img/pb.svg' %}" alt="img" style="height: 60px; width: 60px;margin-left: 10px;">
                    </div>
                    <div class="col-sm-right">
                        <h3>Staff</h3>
                        <h4>PENGAJAR BELAJAR</h4>
                        <h5>2020 - Present</h5>
                    </div>
                </div>
                <div class="card">
                    <div class="col-sm-left">
                        <img class="img-responsive" src="{% static 'img/oh.svg' %}" alt="img" style="height: 60px; width: 60px;margin-left: 10px;">
                    </div>
                    <div class="col-sm-right">
                        <h3>Staff of Public Relation</h3>
                        <h4>OPEN HOUSE FASILKOM</h4>
                        <h5>2019</h5>
                    </div>
                </div>
                <div class="card">
                    <div class="col-sm-left">
                        <img class="img-responsive" src="{% static 'img/tofest.svg' %}" alt="img" style="height: 60px; width: 60px;margin-left: 10px;">
                    </div>
                    <div class="col-sm-right">
                        <h3>Secretary</h3>
                        <h4>THIRTY ONE FESTIVAL</h4>
                        <h5>2018</h5>
                    </div>
                </div>
                <div class="card">
                    <div class="col-sm-left">
                        <img class="img-responsive" src="{% static 'img/tofest.svg' %}" alt="img" style="height: 60px; width: 60px;margin-left: 10px;">
                    </div>
                    <div class="col-sm-right">
                        <h3>PIC of Decoration</h3>
                        <h4>THIRTY ONE FESTIVAL</h4>
                        <h5>2017</h5>
                    </div>
                </div>
                <div class="card">
                    <div class="col-sm-left">
                        <img class="img-responsive" src="{% static 'img/tofest.svg' %}" alt="img" style="height: 60px; width: 60px;margin-left: 10px;">
                    </div>
                    <div class="col-sm-right">
                        <h3>Staff of Ticketing</h3>
                        <h4>THIRTY ONE FESTIVAL</h4>
                        <h5>2016</h5>
                    </div>
                </div>
            </div>
    </div>
</section>
    <!--Volunteer Section-->
    
    <!--Skills Section-->
    <section id="skills">
        <div class="skills container">
            <h1>Skill<span>s</span></h1>
            <div class="row" style="justify-content: center;">
                <div class="col-sm-left">
                    <h2>SOFT SKILL</h2>
                    <div class="row">
                        <div class="col-sm-left">
                            <h3>Communication</h3>
                            <h3>Self-discipline</h3>
                            <h3>Flexibility</h3>
                            <h3>Time Management</h3>
                            <h3>Empathy</h3>
                        </div>
                        <div class="col-sm-right" style="display: flex; flex-direction: column;">
                            <img src="{% static 'img/bintang4.svg' %}">
                            <img src="{% static 'img/bintang3.svg' %}">
                            <img src="{% static 'img/bintang4.svg' %}">
                            <img src="{% static 'img/bintang4.svg' %}">
                            <img src="{% static 'img/bintang4.svg' %}">
                        </div>
                    </div>
                </div>
                <div class="col-sm-right">
                    <h2>HARD SKILL</h2>
                    <div class="row">
                        <div class="col-sm-left">
                            <h3>Python</h3>
                            <h3>Microsoft</h3>
                            <h3>Java</h3>
                            <h3>HTML</h3>
                            <h3>CSS</h3>
                        </div>
                        <div class="col-sm-right" style="display: flex; flex-direction: column;">
                            <img src="{% static 'img/bintang4.svg' %}">
                            <img src="{% static 'img/bintang4.svg' %}">
                            <img src="{% static 'img/bintang3.svg' %}">
                            <img src="{% static 'img/bintang1.svg' %}">
                            <img src="{% static 'img/bintang1.svg' %}">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--Skills Section-->

{% endblock content %}